2499798 - Java 1.7 used with Mobiliser is EOL | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2499798 - Java 1.7 used with Mobiliser is EOL

Symptom

  • Java 1.7 is installed with Mobiliser 5.5 included with SAP Mobile Platform 3.0 SP06
  • Oracle has indicated that Java 1.7 is now end-of-life

Read more...

Environment

  • SAP Mobile Platform 3.0 SP06
  • SAP Mobiliser 5.5
  • SAP JVM 1.7

Product

SAP Mobile Platform 3.0

Keywords

EOL, End-of-Life, Mobiliser, Java, SMP, Mobile Platform , KBA , MOB-MCO-MM , Money Mobiliser , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.